MyBB-Plugins Forums

Full Version: Contest Creator 1.2
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2 3 4 5 6 7 8
No, it won't.
Please, can you make this to work with MyBB 1.6. I'm getting This plugin is incompatible with MyBB 1.6.8
No, this plugin will not be ported to 1.6
You can always try editing it and deleting the .6 from the compatibility. That works with most plugins.
(09-21-2012, 03:12 PM)TaylorCTU Wrote: [ -> ]You can always try editing it and deleting the .6 from the compatibility. That works with most plugins.

Thanks for the tip... I'll try that out.
Pages: 1 2 3 4 5 6 7 8